<?php

	header("location: /app/mailer/");
	/*
	error_reporting(-1);
	ini_set('display_errors', 'On');
	try
    {
		
		$bdd        =   new PDO('mysql:host=198.72.112.66;dbname=wmjpmta', 'root', 't@nger2015');
		$sqlGetServers  =   'SELECT S.id,S.name,S.main_ip,S.login,S.password FROM server S WHERE S.active = ? AND S.id > 1';
		$cmdGetServers  =   $bdd->prepare($sqlGetServers);
		$cmdGetServers->execute(array(1));
		while($server   =   $cmdGetServers->fetch())
		{
			$server_name=	$server['name'];
			echo "<br/>".$server_name;
		}
    }
    catch (Exception $e)
    {
        die('Erreur : ' . $e->getMessage());
    }
	*/